Mandrake Linux Security Advisory : netscape (MDKSA-2000:080)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

A buffer overflow exists in the HTML parser code of the Netscape web
browser in all versions prior to and including 4.75. This buffer
overflow can be exploited by a remote attacker or web site.

Solution :

Update the affected packages.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61866 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now